# Generated by Django 4.2 on 2024-09-25 10:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0060_snapshot_done_monuments_snapshot_total_monuments_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='snapshot',
            name='perform_commons',
            field=models.BooleanField(default=True),
        ),
    ]
